@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;}
p {padding: 5px 0px;}
tbody{ border-top:none;}


body  {
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:12px; 
	color:#4c4c4c;
	/*background-image:url(images/bg1.jpg);*/
	/*background-color:#C4B58E;*/
	background-image:url(images/bg3.jpg);
	background-position:center;
	background-repeat:repeat-y;
}
a {
	color:#0499d0;
	text-decoration:underline;
	
}

ul#cssmenu ul ul ul ul {
    left: 152px;
    position: absolute;
    top: 0;
}

#content table img {
    padding: 0;}

a.print-page img.print-icon {
    padding-right: 5px !important;
	padding-left: 35px !important;
	margin-bottom: 1px;}

#content #text .view-sell .views-field-field-adimg-fid img {
    float:left;
	margin-top: 5px;}


a:hover {
    text-decoration:none;
}

#wrapper {
/*  width: 98%;
  width: expression((documentElement.clientWidth||document.body.clientWidth)<995?'1000px':'');
  min-width: 1000px;
  margin:0 auto;
  padding:0px 4px;*/
  /*/////////////////*/
    width:992px;
  margin:0 auto;
  padding:0px 4px;/*
  background-color:#FFFFFF;*/
}
 html,body{height:100%;}
    body{margin:0;padding:0;}
    #wrapper{height:100%;min-height:100%;margin-bottom:-90px;}
    html>body #wrapper{height:auto;}
    .clear2{clear:both;height:90px;}


#flag-name{
width:490px;
height:107px;
background-image:url(images/name5.png);filter:expression(fixPNG(this));
position:relative;
z-index:10;
margin-bottom:-280px;
margin-top:81px;
margin-left:auto;
margin-right:auto;}  

#header {/*height: 265px;*/ clear:both; margin-bottom:20px;
 /* background-color:#FFFFFF;*/}
#header .top{ height:25px; padding-top:10px; padding-bottom:10px;}
#header .top .lft{ float:left; width:200px; margin-top:5px; margin-left:5px;}
#header .top .lang{ float:right; width:260px; margin-top:5px;}
#header .top .lang ul{
  list-style-type:none;
  display:block;
  float:right;
 /* background-image:url(images/lang.jpg);*/}
#header .top .lang li{
   float:left;
  display:block;
  padding-left:0px;
  padding-right:10px;}
  #header .top .lang li a{
text-decoration:none;}
#header .top .lang li a:hover{
text-decoration:underline;}
#header .main{ height:245px; width:100%;
/*background-image:url(images/main-bg-center4.jpg);*/
background-position:top center;
background-repeat:repeat-x;
/*_margin-bottom:-72px;*/
/*_height:205px;*/
background-image:url(images/main-bg2.jpg);
}

#header .main .top-title-ru{
position:relative;
z-index:10;
top:5px;
/**top:-86px;*/
left:251px;
 width:490px;
 height:107px;
 background-image:url(images/name5.png);filter:expression(fixPNG(this));
 /*margin:0 auto;*/} 
#header .main .top-title-en{
position:relative;
z-index:10;
top:5px;
/**top:-86px;*/
left:251px;
 width:490px;
 height:107px;
 background-image:url(images/name6.png);filter:expression(fixPNG(this));
 /*margin:0 auto;*/} 
#header .main .top-title-kk{
position:relative;
z-index:10;
top:5px;
/**top:-86px;*/
left:251px;
 width:490px;
 height:107px;
 background-image:url(images/name6.png);filter:expression(fixPNG(this));
 /*margin:0 auto;*/}
 
 
#header .main #flag{
position:relative;
z-index:10;
top:10px;
/*margin:0 auto;*/
left:400px;
 width:200px;
 height:124px;} 
 
#header .main .lf{
float:left;
height:245px;
width:496px;
/*background-image:url(images/main-bg-center1.jpg);*/
}

#header .main .rt{
float:right;
height:245px;
width:150px;
/*background-image:url(images/main-bg-center2.jpg);*/}
 
#header .menu-bar{height: 27px;
background-image:url(images/menu-bg.jpg);
background-repeat:repeat-x;
    font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	position:relative;
	z-index:100;}
    .menu-bar a{
	text-decoration:none;
	display:block;
    font-size:13px;
	font-weight:bold;
	color:#000000;}
#header .menu-bar a:hover{
	 }
#header .menu-bar div{
	text-decoration:none;
	display:block;
    font-size:13px;
	font-weight:bold;
	color:#000000;}
	
#header .menu-bar ul{
/*	list-style-type: none;
	display: block;*/
	padding:0px 0px 0px 0px;
	width:990px;
	margin:0 auto;
  }
#header .menu-bar li{float:left;
/*   display:block;*/
   padding:5px 9px;
   _padding:5px 14px;
   height:17px;
   background-image:url(images/menu-razd.jpg);
   background-position:right;
   background-repeat:no-repeat;}
#header .menu-bar ul#cssmenu li.adc8{
 padding:5px 19px;}
#header .menu-bar li:hover{
background-image:url(images/menu-bg-hover.jpg);
background-repeat:repeat-x;}
#header .menu-bar ul li ul{
padding:0px;
width:260px;}
#header .menu-bar ul li ul li{float:left;
/*   display:block;*/
   /*padding:5px 16px;*/
   height:auto;
  /* background-image:url(images/menu-bg.jpg);
   background-repeat:repeat-x;*/
  /* background-image:url(images/bgmenu10.png);
   background-repeat:repeat;*/
   background-image:none;
   background-color:#DDDDDD;
   border-bottom:solid 1px #c9c9c9;
   text-transform:none;
   
   }
#header .menu-bar ul li ul li a{  
  /* font-weight:normal;*/
  font-size:13px;}
#header .menu-bar ul li ul li:hover{
background-image:none;
 /*background-image:url(images/bg-li-hover.png);
   background-repeat:repeat;*/
   border-bottom:solid 1px #c9c9c9;
   background-color:#CCCCCC;}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#header .menu-baren{height: 27px;
background-image:url(images/menu-bg.jpg);
background-repeat:repeat-x;
    font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	position:relative;
	z-index:100;}
    .menu-baren a{
	text-decoration:none;
	display:block;
    font-size:13px;
	font-weight:bold;
	color:#000000;}
#header .menu-baren a:hover{
	 }
#header .menu-baren div{
	text-decoration:none;
	display:block;
    font-size:13px;
	font-weight:bold;
	color:#000000;}
	
#header .menu-baren ul{
/*	list-style-type: none;
	display: block;*/
	padding:0px 0px 0px 0px;
	width:990px;
	margin:0 auto;
  }
#header .menu-baren li{float:left;
/*   display:block;*/
   padding:5px 7px;
   _padding:5px 2px;
   height:17px;
   background-image:url(images/menu-razd.jpg);
   background-position:right;
   background-repeat:no-repeat;}
#header .menu-baren ul#cssmenu li.adc8{
 padding:5px 19px;}
#header .menu-baren li:hover{
background-image:url(images/menu-bg-hover.jpg);
background-repeat:repeat-x;}
#header .menu-baren ul li ul{
padding:0px;
width:260px;}
#header .menu-baren ul li ul li{float:left;
/*   display:block;*/
   /*padding:5px 16px;*/
   height:auto;
  /* background-image:url(images/menu-bg.jpg);
   background-repeat:repeat-x;*/
  /* background-image:url(images/bgmenu10.png);
   background-repeat:repeat;*/
   background-image:none;
   background-color:#DDDDDD;
   border-bottom:solid 1px #c9c9c9;
   text-transform:none;
   
   }
#header .menu-baren ul li ul li a{  
  /* font-weight:normal;*/
  font-size:13px;}
#header .menu-baren ul li ul li:hover{
background-image:none;
 /*background-image:url(images/bg-li-hover.png);
   background-repeat:repeat;*/
   border-bottom:solid 1px #c9c9c9;
   background-color:#CCCCCC;}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*//////////////////////////////////////////*/
ul#cssmenu {
	/*width:350px;*/
	margin: 0;
	border: 0 none;
	padding: 0;
  	list-style: none;
/*	background: #003366;
  	height: 30px;
	font: bold 12px/28px Verdana, Arial;
	border-left:#003366 1px solid;*/
}

ul#cssmenu li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	height: 27px;
}

ul#cssmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 170px;
	list-style: none;
	display: none;
	position: absolute;
	top: 27px;
	left: 0;
}

ul#cssmenu ul:after {
	clear: both;
	display: block;
	/*font: 1px/0px serif;*/
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#cssmenu ul li {
	width: 200px;
	float: left;
	display: block !important;
	display: inline;
}

/* Main Menu */
ul#cssmenu a {
	border: 0px;
	/*padding: 0 10px;*/
	float: none !important;
	float: left;
	display: block;
/*	background: #003366;
	color: #FFFFFF;
	font: bold 12px/28px Verdana, Arial;
	text-decoration: none;*/
	height: auto !important;
	height: 1%;
}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
	/*background: #FFFFFF;
	color:#003366;
	border-top:#003366 1px solid;*/
}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
/*	border-top: 2px solid #FFFFFF;*/
	float: none;
/*	background: #003366;
	color: #FFFFFF;*/
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
	/*border-top: 2px solid #FFFFFF;
	background: #FFFFFF;
	color:#003366;
	border:#003366 1px solid;*/
}

ul#cssmenu ul ul {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 154px;
}

/*ul#cssmenu ul ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 180px;
}*/

ul#cssmenu li:hover ul ul, ul#cssmenu li:hover ul ul ul,
ul#cssmenu li.iehover ul ul, ul#cssmenu li.iehover ul ul ul {
	/*display: none;*/
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul, ul#cssmenu ul ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul, ul#cssmenu ul ul li.iehover ul {
	/*display: block;*/
}
/*//////////////////////////////////////////*/
ul#cssmenu ul ul {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 215px;
}

ul#cssmenu ul ul ul {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 172px;
}
ul#cssmenu ul ul {
 width: 200px;
}

ul#cssmenu ul li  ul li {
	width: 200px;
	float: left;
	display: block !important;
	display: inline;
}
ul#cssmenu ul li  ul li ul li {
	width: 140px;
}

ul#cssmenu li.adc7 ul{
width:130px;}
ul#cssmenu li.adc7 ul li{
width:130px; }
/*///////////////////////////////////////*/

.menu-baren ul#cssmenu ul ul {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 207px;
}

.menu-baren ul#cssmenu ul ul ul {
	/*display: none;*/
	position: absolute;
	top: 0;
	left: 148px;
}
   


.copy{
margin-top:20px;
float:right;
width:280px;
text-align:right;
padding-right:10px;}


.clear {clear: both;}  



#container1 { 
width:100%;
  background-image:url(images/bg-line1a2.jpg);
  background-position:top left;
  background-repeat:repeat-y;}
#container2 { 
width:100%;
  background-image:url(images/bg-line2a2.jpg);
  background-position:top right;
  background-repeat:repeat-y;}
#content {
  width: 100%;
  float: left;
}
#container ul, #container1 ul, #container2 ul{ padding-left:20px;} #container li, #container1 li, #container2 li { padding-left:10px;}
#text {margin: 0 230px 0 230px; padding:0px 10px; border-left:1px solid #e1e1e1;  border-right:1px solid #e1e1e1; min-height:1000px; height:auto !important; height:1000px;}
#text ul{ padding-left:20px;} #text li { padding-left:10px;}
#content img{
padding-top:3px;
padding-right:10px;
padding-bottom:3px;}

#left {
  float: left;
  width: 220px;
  padding-left:0px;
  margin-left: -100%;
  padding-right:10px;
}
#right {
  float: left;
  width: 220px;
  margin-left: -230px;
  padding-left:10px;
}
#footer {height: 70px; border-top:solid 2px #e1e1e1; /*padding-left:5px; padding-right:13px;*/	width:1030px; margin:0 auto;
/*         background-image:url(images/ou1.jpg); */
		 background-position:bottom; background-repeat:repeat-x; margin-bottom:0px; margin-top:20px; /*background-color:#0499d0;*/background-color:#e1e1e1;}
#footer .lft{ float:left; width:582px; margin-top:20px; text-align:left; padding-left:18px;}
#footer .rght{ float:right; width:282px; margin-top:20px; text-align:right; padding-right:18px;}
.block{ width:100%;
 border-top:solid 1px #e1e1e1;
 clear:both;
 margin-bottom:15px;
 padding-top:5px;
/* background-image:url(images/newbg2.jpg);
background-repeat:repeat-x;
background-position:bottom;*/
}
.block-news{ width:96%;
 border-top:solid 1px #e1e1e1;
 clear:both;
 padding-bottom:25px;
 padding-top:5px;
 background-image:url(images/newbg.jpg);
 background-repeat:repeat-x;
 background-position:top;
 padding-left:2%;
 padding-right:2%;
}
#text .block-news .aaa img, #content .view-news-front-ru .views-field-field-im-fid img, #content .view-news-front-en .views-field-field-im-fid img {
margin-top:3px;
margin-right:10px;
margin-bottom:20px;
/*width: expression(document.body.clientWidth > 145 ? "145" : "auto");
max-width: 145px;*/
padding:1px;
border:1px solid #e1e1e1;}

.view-news-front-ru .views-field-field-im-fid img, .view-news-front-en .views-field-field-im-fid img {
float: left;}

#content .view-news-front-ru .views-field-view-node a, #content .view-news-front-en .views-field-view-node a {
float: right;
padding-right: 25px;}

#content .view-news-front-ru .views-field-title, #content .view-news-front-en .views-field-title {
color: #000;
margin-top:3px;}

#content .view-news-front-ru .views-row, #content .view-news-front-en .views-row {
    background-image: url("images/newbg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    border-top: 1px solid #e1e1e1;
    clear: both;
    padding: 5px 2% 25px;
    width: 96%;
}

#content .view-news-front-ru .views-field-view-node , #content .view-news-front-en .views-field-view-node{
    background-image: url("images/strel2a.png");
    background-position: 100% 100%;
    background-repeat: no-repeat;
    height: 15px;
    margin-top: 5px;
    padding-right: 1px;
}

#text .block-news  img.adimg {
padding:1px;
border:1px solid #e1e1e1;
margin-left:7px;
margin-top:3px;
margin-right:5px; }

#text .block-news .print-link img, #text .print-link img{
padding:0px;
border:none;
margin:0px 2px 0px 0px;}

span.print_html {
float: right; }

#text .block-news .print-link, #text .print-link {
display:block;
float:right;
padding-bottom:0px;
/*background-color:#99FF00;*/}


.title{
padding:5px 0px;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-weight:bold;
padding-left:15px;}
.title2{
padding:0px 0px;
color:#000000;
font-weight:bold;}

.views-field-created {
font-style: italic;}

.views-row {
padding:7px 0px;}

.views-field-title {
font-weight:bold;}

.views-field-view-node {

 background-image: url("images/strel2a.png");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    height: 15px;
    margin-top: 5px;
    padding-right: 25px;
	float: right;
	
    
    }

.title-inf{
padding:5px 0px;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-weight:bold;
text-align:center;
width:100%;}
.block-news .title2{
padding:0px 0px 3px 0px;;
color:#000000;
font-weight:bold;}
.title3{
padding:3px 0px 5px 5px;
color:#000000;
font-weight:bold;}
.block-news .date{ font-style:italic; padding:3px 0px 4px 0px;}
/*.block-news*/ .strel{
height:15px;
width:170px;
background-image:url(images/strel2a.png); 
background-repeat:no-repeat; 
background-position:right center; 
text-align:right;
padding-right:30px;
float:right;
margin-bottom:20px;

}
.strelb{
height:15px;
/*width:170px;*/
background-image:url(images/strel3a.png); 
background-repeat:no-repeat; 
background-position:left center; 
/*text-align:right;*/
padding-left:30px;
float:right;
margin-bottom:20px;
margin-right:20px;
}
.strelc{
height:15px;
/*width:170px;*/
background-image:url(images/strel3a.png); 
background-repeat:no-repeat; 
background-position:left center; 
/*text-align:right;*/
padding-left:30px;
margin-top:20px;
float:right;
margin-bottom:20px;
margin-right:180px;
}

.strel5{
height:15px;
background-image:url(images/strel2a.png); 
background-repeat:no-repeat; 
background-position:right center; 
text-align:right;
padding-right:30px;
float:left;
margin-bottom:3px;
margin-right:10px;
}


.block-news p {
padding: 0px; 
margin: 0px; 
}
.block p {
padding: 0px; 
margin: 0px; 
}

#text p {
padding: 10px 0px; 
}

#text .block p {
padding: 10px 0px; 
}
/*.content p {
padding:10px 0px;}*/
 /*.strel:hover{  background-image:url(images/strel-hover.jpg); }*/
 .strel2
 { 
 /*height:10px; */
 width:80%; 
 background-image:url(images/strel2a.png); 
 background-repeat:no-repeat; 
 background-position:left top; /*padding-top:5px;*/ 
 padding-left:30px; 
 clear:both; 
 padding-bottom:5px; 
 margin-top:10px; 
 text-transform:uppercase;
 font-family:Arial, Helvetica, sans-serif;
 color:#000000;
 font-weight:bold;
 }
  .strel3
 { 
 /*height:10px; */
 width:80%; 
 background-image:url(images/strel2a.png); 
 background-repeat:no-repeat; 
 background-position:left top; /*padding-top:5px;*/ 
 padding-left:30px; 
 clear:both; 
 padding-bottom:5px; 
 margin-top:10px; 
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold;
 }
   .strel4
 { 
 /*height:10px; */
 width:90%; 
 background-image:url(images/strel2a.png); 
 background-repeat:no-repeat; 
 background-position:left top; /*padding-top:5px;*/ 
 padding-left:30px; 
 clear:both; 
 padding-bottom:5px; 
 margin-top:10px; 
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold;
 }
  .strel4 a{
  text-decoration:none;
  }
    .strel4 a:hover{
  text-decoration:underline;
  }
  
  .strel2 a, .strel3 a, .strel4 a, .arch a
  {color:#4c4c4c;}
  
    .arch
 { 
 /*height:10px; */
 width:80%; 
 background-image:url(images/arch.jpg); 
 background-repeat:no-repeat; 
 background-position:left top; /*padding-top:5px;*/ 
 padding-left:30px; 
 clear:both; 
 padding-bottom:5px; 
 margin-top:10px; 
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold;
 margin-left:15px;
 }
 
.photo{
width:210px;
margin-bottom:10px;}
.photo img{
padding:10px;
background-color:#e1e1e1;
margin:0 auto;
display:block;}

#block-views-random_image-block_1{
width:210px;
margin-bottom:10px;}
#block-views-random_image-block_1 img{
padding:10px;
background-color:#e1e1e1;
margin:0 auto;
display:block;}

.border img{
padding:0px;}
.gallery-item{
float:left;
width:154px;
padding:0px 5px 20px;
text-align:center;
font-size:11px;}

#text .gallery-item img{
padding:2px;
background-color:#e1e1e1;
margin:0 auto;
display:block;
}


.item-video p { display: block;}
.item-video .image, .vitem-video .image { position: relative; width: 150px; }
.a-img { position: absolute; z-index: 2; left: 2px; top: 2px; }
.a-img img { width: 150px; height: 105px; position: relative; }
.a-img:hover { background: url(images/video.png) no-repeat center center; }
* html .a-img:hover { background: url(images/video.png) no-repeat center center; }

.video{
/*width:150px;
height:115px;*/
padding:2px;
background-color:#e1e1e1;
margin:0 auto;
display:block;}

.video img{
padding:0px;}

.message{
margin-top:10px;
text-align:justify;
width:205px;
}


ol {
padding-left:30px;}
ol li {
padding-left:30px;}

a img{
border:none;}
a, img { outline: none; }
.checkAndRadio {
margin-left: 0;
//width: 12px; /* ie6  7 */
margin-top:0px;
//height:12px;
vertical-align:middle;
}
img.iepng{ filter:expression(fixPNG(this));}
/*html { behavior: url("hover.htc"); }*/
/*table img{
padding:0px;}*/
.press{
margin-top:20px;
width:160px;
/*height:200px;*/
/*float:left;*/
/*padding-left:17px;*/
padding:0px;
margin-left:auto;
margin-right:auto;}
.press img{
border:solid 1px #c8c8c8;
background-color:#e0e0e0;
padding:0px;
padding:4px;}
.press .name1{
 background-image:url(images/strel2a.png); 
 background-repeat:no-repeat; 
 background-position:left top; /*padding-top:5px;*/ 
 padding-left:25px; 
 clear:both;
 padding-top:2px; 
 padding-bottom:5px; 
 margin-top:10px;
 margin-bottom:10px;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold;
 text-transform:uppercase;}
.press .views-field-name{
 background-image:url(images/strel2a.png); 
 background-repeat:no-repeat; 
 background-position:left top; /*padding-top:5px;*/ 
 padding-left:25px; 
 clear:both;
 padding-top:2px; 
 padding-bottom:5px; 
 margin-top:10px;
 margin-bottom:10px;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold;
 text-transform:uppercase;}

.divclass{
margin-left:0px;
width:210px;
float:right;
font-size:11px;
color:#999999;
margin-bottom:10px;
}
.divclass .form-item{
font-weight:normal;
font-size:11px;
color:#999999;
}
input.form-text#edit-search-block-form-1{
margin-top:0px;
font-size:11px;
color:#999999;
padding-left:5px;
}
.divclass label{
font-weight:normal;
font-size:11px;
color:#999999;
}
.divclass .form-text{
/*margin-top:50px;*/}
.divclass .form-submit{
background:none; 
background-image:url(images/sear.png);
height:30px;
width:30px;
background-repeat:no-repeat;
margin-left:15px;
border:none;
outline:none;
border: 0px;
cursor: pointer;
color:#FFFFFF;

}
.divclass .form-submit:hover{
background-image:url(images/sear2.png);
}



a img {  
 opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);  
}  

a:hover img {  
opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80);

}

a input {  
 opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);  
}  

a:hover input {  
opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80);

}

.vidblok{
margin:0;
margin-left:20px;
width:170px;
height:148px;
background-color:#e1e1e1;
background-image:url(images/videobg.jpg);
background-repeat:no-repeat;
background-position:center center;}

.vidblok a{
display:block;
height:170px;
height:148px;
background: url(images/video0.png) no-repeat center center;
text-decoration:none;
}
.vidblok a:hover{
background: url(images/video.png) no-repeat center center; }

.vidblok2{
margin:0 auto;
width:204px;
height:205px;
background-color:#e1e1e1;
background-image:url(images/videobg2.jpg);
background-repeat:no-repeat;
background-position:center center;}

.vidblok2 a{
display:block;
width:204px;
height:205px;
background: url(images/video0.png) no-repeat center center;
text-decoration:none;
}
.vidblok2 a:hover{
background: url(images/video.png) no-repeat center center; }

.ques{
background: url(images/ques.jpg) no-repeat right center;
padding-right:40px;
font-weight:bold;
height:22px;
padding-top:10px;
/*width:150px;*/
/*float:right;*/
text-align:right;
text-transform:uppercase;}

 a.contacts
{color:#4c4c4c;}

#edit-search-block-form-1 {
  color:#333;
  width:150px;
}

#edit-search-block-form-1.noactive {
  color:#d6cab1;
}

ul.galleries{
list-style-type:none;
list-style-image:none;}
ul.galleries li{
list-style-type:none;
list-style-image:none;
list-style-type:none;}
.galleries h3{
font-size:14px;}

#text table td{
padding:5px;
background-color:#f2fafd;
border-color:#cccccc;} 

#text table.linkdoc td{
background-color:#FFFFFF;
padding-top:0px;
padding-bottom:0px;border:none;}
#text table.linkdoc{
background-color:#FFFFFF;
border:none;}

#text table th{
padding:5px;
background-color:#f2fafd;
background-color:#e1e1e1;
border-color:#cccccc;
border:1px;} 

#text table {
border-color:#cccccc;}
/*#text table tr{
border-color:#cccccc;}*/

#text table.bgnone td{
background-color:#FFFFFF;}
#text table.bgnone td img{
background:#ffffff;
border:1px solid #e1e1e1;
padding:1px;}
#text table.bgnone{
background-color:#FFFFFF;}

#icon-line{ /*border-top:solid 2px #e1e1e1; */
background-image:url(images/gr-bg2.jpg);
background-position:top center;
background-repeat:no-repeat;
padding:5px 0px;
padding-top:50px;
margin:5px 0px 10px 0px;}
#icon-line ul{
margin-left:12px;
}
#icon-line a{
text-decoration:none;
color:#4c4c4c;}
#icon-line a:hover{
text-decoration:underline;}



table.doc tr {
border-bottom:3px solid #FFFFFF;}
table.doc a{
text-decoration:none;
color:#4c4c4c;}
table.doc a:hover{
text-decoration:underline;}

table.doc1{
margin-bottom:3px;
float:left;}


.cont a{
text-decoration:none; line-height:150%;
}

#right .title a, #left .title a{
color:#000000;}

table.men td{
padding:0px 5px;
padding-top:7px;}
table.men{
padding-top:7px;
/*background-image:url(images/gr-bg2.jpg);*/
/*background-repeat:repeat-x;*/
/*background-position:top center;*/
/*background-color:#55c3ef;*/
font-size:11px;}
/*#icon-line a{
color:#000;}*/

table.mini td{
text-align:center;}
.year-view table.mini td.year1{
border-right:1px solid #999999;}
.year-view table.mini tr.year1{
border-bottom:1px solid #999999;}

.view-data-node-title#node-title a.popup{

font-size:12px;
font-weight:bold;
text-decoration:none;
color:#0499d0;}
.view-data-node-title#node-title a.popup:hover{
text-decoration:underline;}

.view-data-node-changed#node-changed{

font-size:12px;
}

#nodelink{
display:none;}


td.has-events a{
text-decoration:none;}

div.calendar-calendar ul.links li.0 a{
font-size:12px;}
div.calendar-calendar ul.links li.1{
display:none;}

#text div.calendar-calendar td{
border:solid 1px #CCCCCC;}
#text div.calendar-calendar table.mini td{
padding-top:20px;
padding-bottom:20px;
border:solid 1px #CCCCCC;}
#text div.calendar-calendar td.has-events{
background-color:#999999;}
#text div.calendar-calendar td.has-events a{
display:block;}
#text div.calendar-calendar td.has-events a:hover{
background-color:#0499d0;}
#text div.calendar-calendar td.has-events a{
color:#FFFFFF;}
#text div.calendar-calendar td.today{
background-color:#0499d0;}
#text div.calendar-calendar td.today a{
color:#FFFFFF;}

#text div.year-view div.calendar-calendar table.mini td{
padding:3px;
border:solid 1px #CCCCCC;}




/******/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	/*width:			10em;*/ 
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; 
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em;
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; 
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; 
	top:			0;
}

/*** СКИН ДЕМО ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {

}
.sf-menu a, .sf-menu a:visited  {

}
.sf-menu li {
	
}
.sf-menu li li {
	
}
.sf-menu li li li {
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	
	outline:		0;
}

/*** СТРЕЛКИ **/
/*.sf-menu a.sf-with-ul {
	padding-right: 	12px;
	min-width:		1px; 
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; *//* IE6 only */
/*	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px;
	background-color:#33FF66;
}
a > .sf-sub-indicator {  
	top:			.8em;
	background-position: 0 -100px; 
}

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; 
}


.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; 
}*/

.mailcount{
height:31;
 width:88;
 border:none;}
 
.iii{
padding:1px;
border:1px solid #e1e1e1;}

.awc-2 img{
padding:1px;
border:1px solid #e1e1e1;}
/*.awc-2 p, .awc-4 p{
padding-right:20px;}*/

/*.awc-2{
background-image:url(images/newbg2.jpg);
background-repeat:repeat-x;
background-position:bottom;}*/

.awc-6, .awc-17, .awc-18{
background-image:url(images/awc-6.jpg);
background-repeat:repeat-x;
background-position:top;
padding-bottom:15px;
padding-top:15px;}
.awc-6 img, .awc-17 img, .awc-18 img{
background:#ffffff;
border:1px solid #b6b5b5;}

#block-views-random_image-block_1 img {
background-color:#dae6ef;}

.block-block-5 .in{
padding-left:10px;}

#text .aaa img{
margin-bottom:3px;}

.awc-4 img{
background:#ffffff;
border:1px solid #e1e1e1;
padding:1px;}


block-views-random_image-block_1  img{
background:#ffffff;
border:1px solid #e1e1e1;
padding:1px;}

#block-block-5{
/*padding-left:5px;*/}

.comment_add li{
display:none;}
.comment_add a{
display:none;}


.sitemap-terms-1 {
background-color:#99FF66;
display:none;}

.qadate{ /*font-style:italic;*/ font-weight:bold;}
.quname{ color:#0499d0; font-weight:bold;}

.videodownload{
margin-top:5px;
}
.videodownload a {
   background-image: url("images/film_save.png");
   background-position: left center;
   background-repeat: no-repeat;
   margin-top: 5px;
   padding: 0 0 0 18px;
}